{
  "verseBefore": "Nguyện các dân ca ngợi Chúa; nguyện mọi dân tôn vinh Chúa.\n\\q",
  "verseAfter": "Nguyện các dân ca ngợi Chúa;\\q1 nguyện mọi dân tôn vinh Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 67,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T07:22:47.234Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 67,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_67"
  }
}
